Ticket #35371

/ e(u)ptex 2015/07/15 版 expl3 パッケージが、(u)platex で通らない

Open Date: 2015-07-28 15:10 Last Update: 2016-11-14 19:58

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

tat tsan さんによって,TeX フォーラムに2015/07/15 版 expl3 パッケージが、(u)platex で通らない という報告がされていますので,忘れないようにチケットをこちらにも立てておきます.

直接的な原因としては pdfTeX で新設された \ifpdfprimitive がe-(u)pTeX にはないことです. これに限らず,expl3 の pTeX 対応については現在議論がすすめられているところです.

Ticket History (2/2 Histories)

2015-07-28 15:10 Updated by: h7k
  • New Ticket "/ e(u)ptex 2015/07/15 版 expl3 パッケージが、(u)platex で通らない" created
2016-11-14 19:58 Updated by: h7k
  • Ticket Close date is changed to 2016-11-14 19:58
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login